<div class="title">
    <h1>Ajouter un projet : </h1>
    <span class="button"><fa-icon [icon]="faPlusCircle" (click)="addProject()"></fa-icon></span>
</div>
<ul>
    <li *ngFor="let p of projects | async"><app-project [project]="p"></app-project></li>
</ul>